/* Designed by Ali Dinçer in/dincerali */
.telefon-button {
    display: flex;
    z-index: 999;
    position: fixed;
    bottom: 20px;
    right: 210px;
    align-items: center;
    justify-content: center;
    padding: 12px 12px;
    background: red;
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    box-shadow: rgba(255, 255, 255, 0.25) 0 0 0 3px inset;
    transition: .3s ease-out;
    border-radius: 50px;
}

.telefon-button, .telefon-button:hover, .telefon-button:focus, .telefon-button:active {
    color: #fff;
    text-decoration: none
}

.telefon-button:hover, .telefon-button:focus {
    background: #00acee
}

.telefon-button:focus {
    outline: none
}

.telefon-button:active {
    background: #00acee;
    transition: none
}

.telefon-button p {
    margin: 0;
    display: inline-block;
}

.telefon-button span {
    display: block;
    font-size: 14px;
    line-height: 18px
}

.telefon-button strong {
    display: block;
    font-weight: 700
}

.telefon-button .phone-icon {
    display: inline-block;
}

.telefon-button .phone-icon svg {
    max-width: 40px;
    max-height: 40px;
    fill: #fff
}

.telefon-button .phone-icon svg #signal-1 {
    animation: onCallTwo 1s steps(10) infinite;
    -webkit-animation: onCallTwo 1s steps(10) infinite;
    animation-delay: 1.5s
}

.telefon-button .phone-icon svg #signal-2 {
    animation: onCall 1s steps(5) infinite;
    -webkit-animation: onCall 1s steps(5) infinite;
    animation-delay: 0
}

@media only screen and (max-width: 767px) {
    .telefon-button .phone-icon {
        width: 40px;
        height: 36px;
        padding-bottom: 32px;
        margin-right: 0
    }
}

.telefon-button svg {
    width: 36px;
    height: 36px;
    fill: currentColor;
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .telefon-button {
        display: inline-block;
        text-align: center;
        right: 70px;
        bottom: 20px;
        padding: 6px;
        height: 50px;
        width: 50px;
    }

    .telefon-button p {
        display: none
    }

    .telefon-button svg {
        display: block;
        margin-left: 0;
        margin-right: 4px
    }
}

.whatsapp-button {
    z-index: 999;
    position: fixed;
    bottom: 20px;
    display: flex;
    right: 30px;
    align-items: center;
    padding: 12px 20px;
    background: #25D366;
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    box-shadow: rgba(255, 255, 255, 0.25) 0 0 0 3px inset;
    transition: .3s ease-out;
    border-radius: 50px;
}

.whatsapp-button, .whatsapp-button:hover, .whatsapp-button:focus, .whatsapp-button:active {
    color: #fff;
    text-decoration: none
}

.whatsapp-button:hover, .whatsapp-button:focus {
    background: #22bf5b
}

.whatsapp-button:focus {
    outline: none
}

.whatsapp-button:active {
    background: #1ea951;
    transition: none
}

.whatsapp-button p {
    margin: 0;
    display: inline-block;
}

.whatsapp-button span {
    display: block;
    font-size: 14px;
    line-height: 18px
}

.whatsapp-button strong {
    display: block;
    font-weight: 700
}

.whatsapp-button svg {
    width: 36px;
    height: 36px;
    fill: currentColor;
    display: inline-block;
    margin-right: 8px
}

@media only screen and (max-width: 767px) {
    .whatsapp-button {
        text-align: center;
        right: 10px;
        bottom: 20px;
        padding: 6px;
        height: 50px;
        width: 50px;
    }

    .whatsapp-button p {
        display: none
    }

    .whatsapp-button svg {
        margin-right: 0;
        display: block;
        margin-left: 3px
    }
}

@keyframes onCall {
    0% {
        width: 10px;
        right: 34px;
        top: 28px;
        height: 12px;
        opacity: 0
    }

    100% {
        width: 18px;
        right: 31px;
        top: 24px;
        height: 19px;
        opacity: 1
    }
}

@keyframes onCallTwo {
    0% {
        width: 16px;
        right: 33px;
        top: 23px;
        height: 17px;
        opacity: 1
    }

    100% {
        width: 18px;
        right: 35px;
        top: 18px;
        height: 23px;
        opacity: 0
    }
}

.free-speaking svg {
    max-width: 240px
}


/* .site-menu>li>a:hover {
    color: #fff;
    background-color: #005196;
} */
.site-menu>li>a {
    font-size: .9rem !important;
}



.site-menu .has-children {
    position: relative;
    z-index: 2;
}

.site-menu .has-children>a {
    position: relative;
    padding-right: 17px;
}

.site-menu .has-children>a>.fa-caret-down {
    position: absolute;
    font-size: 16px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.site-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 100%;
    position: absolute;
    text-align: left;
    -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0px 0;
    margin-top: 5px !important;
    margin-left: 0px;
    background: #fff;
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s;
    border-radius: 4px;
}

.site-menu .has-children .dropdown.arrow-top {
    position: absolute;
}

.site-menu .has-children .dropdown.arrow-top:before {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.site-menu .has-children .dropdown.arrow-top:before {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}

.site-menu .has-children .dropdown a {
    font-size: 14px;
    text-transform: none;
    letter-spacing: normal;
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: #343a40 !important;
    font-weight: 600;
}

.site-menu .has-children .dropdown a.active {
    color: #007bff;
}

.site-menu .has-children .dropdown .active>a {
    color: #fff !important;
}

.site-menu .has-children .dropdown>li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 250px;
}

.site-menu .has-children .dropdown>li:first-child>a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.site-menu .has-children .dropdown>li:last-child>a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.site-menu .has-children .dropdown>li>a {
    padding: 9px 20px;
    display: block;
}

.site-menu .has-children .dropdown>li>a:hover {
    background: #ebeef0;
    color: #212529;
}

.site-menu .has-children .dropdown>li.has-children>a>ion-icon {
    right: 20px;
}

.site-menu .has-children .dropdown>li.has-children>.dropdown, .site-menu .has-children .dropdown>li.has-children>ul {
    left: 100%;
    top: 0;
}

.site-menu .has-children .dropdown>li.has-children:hover>a, .site-menu .has-children .dropdown>li.has-children:active>a, .site-menu .has-children .dropdown>li.has-children:focus>a {
    background: #ebeef0;
    color: #212529;
}

.site-menu .has-children:hover>a, .site-menu .has-children:focus>a, .site-menu .has-children:active>a {
    color: #fff;
}

.site-menu .has-children:hover, .site-menu .has-children:focus, .site-menu .has-children:active {
    cursor: pointer;
}

.site-menu .has-children:hover>.dropdown, .site-menu .has-children:focus>.dropdown, .site-menu .has-children:active>.dropdown {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    margin-top: 0px;
    visibility: visible;
    opacity: 1;
}

.btn-main-contant i {
    font-size: 1rem;
    color: #fff;
}

.services-box {
    background-color: rgb(18 22 50 / 40%);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 0px 0px 15px -6px #000;
}

.project-thumb.hover-element {
    border-radius: 7px;
    box-shadow: 2px 3px 10px -3px rgb(0 0 0 / 60%);
}

footer ul:not(.list-inline):not(.slides)>li {
    line-height: 2.3em !important;
    font-size: 16px;
}

.language-picker {
    position: relative;
}

.selected-language {
    background-color: #fff;
    padding: 3px;
    border-radius: 50px;
    box-shadow: 0px 0px 16px -3px #fff;
    line-height: 0;
}

.language-menu {
    display: flex;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    width: 100%;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 3px;
    border-radius: 50px;
    margin-top: 5px;
    gap: 4px;
    box-shadow: 0px 0px 10px -4px #000;
    transition: visibility .2s, opacity .4s;
}

.language-picker:hover .language-menu, .language-picker:active .language-menu, .language-picker:focus .language-menu {
    visibility: visible;
    opacity: 1;
}

.blog-short-aciklama {
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.side-content h4 {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.kurs-card {
    border-radius: 10px;
    background: #ffffff;
    -webkit-box-shadow: 5px 10px 30px rgb(0 0 0 / 7%);
    box-shadow: 5px 10px 30px rgb(0 0 0 / 7%);
    padding: 10px;
    position: relative;
}


.kurs-card__thumb {
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    z-index: 1;
}

.kurs-card__thumb img {
    width: 100%;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    aspect-ratio: 1/1;
    object-fit: cover;
}


.kurs-card:hover .kurs-card__thumb img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.kurs-card__content {
    padding: 0 15px 30px 15px;
}

.kurs-card__tag span:first-child {
    color: #F14D5D;
    background-color: rgba(241, 77, 93, 0.1);
}

.kurs-card__tag span:nth-child(2) {
    color: #FF9F66;
    background-color: rgba(255, 159, 102, 0.2);
}

.kurs-card__tag span {
    font-size: 14px;
    display: inline-block;
    padding: 9px 14px;
    line-height: 1;
    border-radius: 40px;
}

.kurs-sub-title {
    line-height: 1.4;
    font-weight: 700;
    font-size: 24px;
    color: #000009;
}

.kurs-card:hover .kurs-sub-title a {
    color: #FF723A;
}

.kurs-course__meta span {
    color: #1B212F;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    margin-right: 20px;
}

.kurs-course__meta i {
    margin-right: 5px;
    color: #eb0000;
}

.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0, 0, 0, 0);
}

.fs-6 {
    font-size: .9rem !important;
}

.slick-prev, .slick-next {
    z-index: 2;
    border-radius: 40px;
}

.kurs-detay-slider {
    border-radius: 6px;
}

.kurs-detay-slider .slide-img {
    border-radius: 6px;
    margin-bottom: 0;
}

.on-bilgi-form {
    border-radius: 6px;
    position: sticky;
    top: 105px;
}

.aciklama-area {
    padding: 20px;
    margin-top: 30px;
    background-color: #f9f9f9;
    border-radius: 6px;
}

.aciklama-area ul {
    list-style-type: disc;
    padding-left: 20px;
}

.kurs-tel {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    background-color: #ff0000;
    background: linear-gradient(180deg, rgb(255 0 0) 0%, rgb(247 0 0) 50%, rgb(207 0 0) 100%);
    border-radius: 46px;
    font-size: 24px;
}

.kurs-tel:hover {
    color: #fff;
    background: linear-gradient(180deg, rgb(255 0 0 / 70%) 0%, rgb(247 0 0 / 90%) 50%, rgb(207 0 0 / 90%) 100%);
}

@media (max-width:992px) {
    .aciklama-area {
        padding: 10px;
    }
}

/* 
.kurs-detay-tabs {}

.kurs-detay-tabs .tabs-content {
    background-color: #f5f5f9;
    box-shadow: 0px 0px 7px -3px #000000;
}

.kurs-detay-tabs .tabs-content h3, .kurs-detay-tabs .tabs-content p{
    color: unset;
}

.kurs-detay-tabs .tabs-content:before {
    content: unset;
}

.kurs-tab-nav-link {} */


#industry_serve img {
    height: 100%;
    object-fit: cover;
}

footer.footer-3 .footer-menu-area a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    line-height: 1;
    width: 100%;
}

iframe[src*="google.com/maps"]{
    height: 350px;
}

.popup-outer{
    padding: 0 !important;
    margin: 0 !important;
}